{% extends "header.html" %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <link rel="stylesheet" href="{% static 'css/index.css'%}" />
  </head>
  <body>
      <div>
      <h1>List Of Notes</h1>
      </div>
    <table>
      <thead>
        <tr>
          <th>TO</th>
          <th>FROM</th>
          <th>TITLE</th>
          <th>MESSAGE</th>
        </tr>
      </thead>
      <tbody>
        {% for note in notes %}
        <tr>
          <td>{{ note.to }}</td>
          <td>{{ note.sender }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </body>
</html>
{% endblock %}